.more {
    width: 100;
    max-width: 1120px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    margin-bottom: 40px;
}

.more__title {
    font-family: "BalsamqSansBold", sans-serif;
    font-size: 28px;
    font-weight: bold;
    line-height: 1.2em;
    color: #172554;
}

.more__cards {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 28px;
}

.card-product {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
}

.card-product__wrapper-preview {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 11;
}

.card-product__preview {
    width: 100%;
    height: 100%;
    border-radius: 16px;

    object-fit: cover;
}

.card-product__name {
    font-family: "Onest", sans-serif;
    font-size: 14px;
    font-weight: 500;

    color: #18233D;
}

.card-product__price {
    font-family: "Onest", sans-serif;
    font-size: 14px;
    font-weight: 500;

    color: #4B5A73;
}

.card-product__free {
    font-family: "Onest", sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #16A34A;

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}

.card-product__price-vip {
    font-family: "Onest", sans-serif;
    font-size: 14px;
    font-weight: 500;

    color: #2F7D52;

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}

@font-face {
    font-family: "Onest";
    src: url("/fonts/Onest-VariableFont_wght.ttf") format("truetype");

    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Nunito";
    src: url("/fonts/Nunito-VariableFont_wght.ttf") format("truetype");
}

@font-face {
    font-family: "BalsamqSansBold";
    src: url("/fonts/BalsamiqSans-Bold.ttf") format("truetype");

    font-weight: normal;
    font-style: normal;
}

@media (min-width:639px) and (max-width:959px) {
    .product {
        padding: 32px;
        margin-left: auto;
        margin-right: auto;
    }

    .more__title {
        font-size: 30px;
    }

    .more__cards {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 15px;
        row-gap: 30px;
    }
}

@media (min-width:959px) and (max-width:1200px) {
    .product {
        padding: 32px;
        margin-left: auto;
        margin-right: auto;
    }

    .more__title {
        font-size: 30px;
    }

    .more__cards {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 15px;
        row-gap: 30px;
    }
}

@media (min-width:1200px) {
    .product {
        margin-left: auto;
        margin-right: auto;
    }

    .more{
        gap: 69px;
    }

    .more__title {
        font-size: 39px;
    }

    .more__cards {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 15px;
        row-gap: 30px;
    }
}